What is the default FW on a 2DS right now?

Discussion in '3DS - Homebrew Development and Emulators' started by Reaga, Oct 9, 2016.

  1. Reaga
    OP

    Reaga GBAtemp Advanced Fan

    Member
    4
    Jul 31, 2013
    United States
    Trying to find a 2DS/3DS with exploitable FW for a decent price online, and since ebay seems to be incapable of accepting my Paypal for some reason, I'm left trying to buy new, so going 2ds for price.

    I just want to make sure before I buy something that I won't be locked into an extra console that's not exploitable.

    Edit: Ok, I'm not sure why it made 2 of them. Must have glitched. Mods, please feel free to delete one of these.
     
    Last edited by Reaga, Oct 9, 2016
  2. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    The mario kart 7 bundles are usually 6.0 in the US.
     
  3. Reaga
    OP

    Reaga GBAtemp Advanced Fan

    Member
    4
    Jul 31, 2013
    United States
    Neat, and I think I saw a cheap one at target. Thanks. Will I need to upgrade to 9.2 before I try the CFW installation, or can I run everything from 6.0?
     
  4. xtheman

    xtheman GBAtemp Guru

    Member
    13
    Jan 28, 2016
    United States
    ???
    https://github.com/Plailect/Guide/wiki This guide will get you a cfw.
     
    zoogie likes this.
  5. Reaga
    This message by Reaga has been removed from public view by Minox, Oct 11, 2016, Reason: This is not the website to ask for such things..
    Oct 9, 2016
  6. Procyon
    This message by Procyon has been removed from public view by Minox, Oct 11, 2016, Reason: Response to deleted post.
    Oct 9, 2016
  7. Reaga
    OP

    Reaga GBAtemp Advanced Fan

    Member
    4
    Jul 31, 2013
    United States
    I suppose I can always uninstall uTorrent when I'm done. I tend to avoid torrents like the plague so I wouldn't be seeding anything anyway
     
  8. Procyon

    Procyon TheRealProcyon

    Member
    5
    Dec 13, 2014
    Netherlands
    /home/procyon

    Yes you can.
     
  9. ksanislo
    This message by ksanislo has been removed from public view by Minox, Oct 11, 2016, Reason: Response to deleted post.
    Oct 10, 2016
  10. McWhiters9511

    McWhiters9511 GBAtemp Maniac

    Member
    5
    Mar 28, 2016
    United States
    Space
    or 6.8 sometimes
     
  11. gnmmarechal

    gnmmarechal GBAtemp Guru

    Member
    12
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Pretty much every 2DS is on 9.2 or lower. Iirc, the only 11.0+ 2DS's are maybe the upcoming color-swapped 2DSs.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice